{

  "Mine":"Míos",
  "All":"Todos",
  "Add Document":"Añadir Documento",
  "_start for detail":"_Claves",
  "History":"Historial",
  "Save":"Guardar",
  "Cancel":"Cancelar",
  "Add New Document":"Añadir documento nuevo"
}
